[PLUTO-help] Problema compilazione OpenLDAP

bombadur bombadur a slacky.it
Gio 9 Set 2004 17:06:42 CEST


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

*** on Thursday 09 September 2004 15:55, Pignedoli Luca wrote:

> checking for Berkeley DB version match... Berkeley DB version
> mismatch expected: Sleepycat Software: Berkeley DB 3.3.11: (July 12,
> 2001) got: Sleepycat Software: Berkeley DB 4.2.52: (December  3,
> 2003) no
> configure: error: Berkeley DB version mismatch
>
> nel pc e' installato il pacchetto db4-4.2.52-i486-2 non va' bene?

Sembra voglia per forza la 3.3.11, bella vecchiotta pure...
Vedi tra le opzioni del configure, se puoi forzarlo a fargli
usare la versione di DB che hai installata, altrimenti si potrebbe
provare a mettere le mani nel Makefile..

- --
*****************************************************
* Coltivate Linux, tanto Window$ si pianta da solo *
* MajaGLUG member   http://www.teppisti.it          *
* LinuxFromScratch Compiler #12000 (ServoLinux-1.1a)*
* gpg-key on x-hkp://keyserver.linux.it             *
*****************************************************
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQFBQHGCv+yq43mPs+0RAlyFAJ43bg3LkSAyz/t9F9pQKbVim5JdyQCfdrSS
/KAqnubKEQYgc14sXFDYFlw=
=IuxP
-----END PGP SIGNATURE-----


More information about the pluto-help mailing list